{
	Init[ (s)
	{
		SetName(3145);
		SetExpWorth(0);
		SetLevel(2);
		SetAggressive(false);
		SetWalkAnimation(5);
		SetSwingAnimation(3);
		SetDeathAnimation(6);
		SetIdleAnimation(7);
		SetAttack(1);
		SetDefense(1);
		SetSpellcast(0);
		SetMagicResistance(1);
		SetDamageMin(4);
		SetDamageMax(24);
		SetArmorValue(0);
		SetMaxHealth(30);
		SetWimpy(5);
		SetChaseRadius(10000);
		SetAttackNoise(1);
		SetDeathNoise(3);
		PlayAnimationOffset(7);
		SetUsable(true);
		SetInvulnerable(true);
		SetUseText(3116);
	} ]

	OnUse[()
		{
			GetPlayer().OpenMenu("dstar_e\\\\Pitfan_convo");
		}]

}
